
// ----------------------------------------------------------------------

import VehicleListView from "@/shared/sections/fleets/vehicle/view/vehicle-list-view";

export const metadata = {
  title: 'Dashboard: Gestion des Véhicules | Flottes',
};

export default function Page() {
  return <VehicleListView />;
}
